oleh

Catat! Sejumlah HP Tidak Bisa Dipakai WhatsApp Mulai 1 Januari

DEMOKRASI News – Beberapa perangkat akan segera kehilangan kemampuan untuk menjalankan aplikasi perpesanan instan yang mendukung enkripsi ujung ke ujung, WhatsApp.

Menurut laporan Gizchina, dikutip Rabu, pada Jumat, 1 Januari, WhatsApp akan berhenti berfungsi pada beberapa smartphone, yang akan memengaruhi perangkat Android dan iOS.

Batasan ini akan memengaruhi smartphone Android lama yang menjalankan versi Android di bawah 4.0.3, serta iPhone yang menjalankan versi iOS di bawah 9.

Hal sama terjadi tahun lalu ketika Facebook berhenti mendukung perangkat yang menjalankan iOS 8 dan Android 2.3.7.

Agar tidak kehilangan akses ke WhatsApp, pengguna harus memperbarui ponsel cerdas mereka ke versi Android yang lebih baru, atau mungkin membeli perangkat yang lebih baru.

Baca :  Pasangan Bukan Muhrim Kesetanan, Bocah 6 Tahun Dianiaya, Tangan Dipelintir Hingga Patah, Muka Dimasukin Baskom Air

Bagi pemilik iPhone, ponsel lama Apple mendapat update lebih cepat dan “hidup” lebih lama daripada pesaingnya, Android. Namun, iPhone 4 dan perangkat yang lebih lama tidak lagi mendapat update ke versi iOS yang lebih baru.

Komentar

News Feed